% zadatak4.m0.025
close all
f1 = figure('Tag','figure1','Name','Aproksimacija ',...
'menubar','none','Units','normalized',...
'Position',[0.3 0.1 0.4 0.8]);


 grafik = axes('Position',[0.1 0.1 0.85 0.7],'parent',f1);

uicontrol('Style','text',...
'String','APROKSIMACIJA PODATAKA SUMA',...
'FontSize',12,'Units','normalized',...
'Position',[0.1 0.9 0.8 0.05],...
'parent',f1);


uicontrol('Style','text',...
'String','POLINOM I INTERVAL',...
'FontSize',11,'Units','normalized',...
'Position',[0.05 0.85 0.2 0.025],...
'parent',f1);

polinom =  uicontrol('Style','edit','FontSize',11,...
 'Units','normalized','Position',[0.27 0.85 0.2 0.025],...
 'HorizontalAlignment', 'left', 'parent',f1);

interval = uicontrol('Style','edit','FontSize',11,...
'Units','normalized','Position',[0.5 0.85 0.2 0.025],...
'parent',f1);


 izbor = uicontrol('Style','popup','Units','normalized',...
 'Position',[0.75 0.85 0.2 0.025],...
 'String',{' ','+','*','o','x'},'parent',f1,...
 'Callback','crtaj');
